{
  "usingComponents": {
    "login-pannel": "/components/login-pannel/login-pannel",
    "trtc-room": "/components/trtc-room/trtc-room"
  },
  "navigationBarTitleText": "VR企业秀",
  "pageOrientation": "auto"
}